arrow==0.8.0
click==6.6
Flask==0.11.1
Flask-FlatPages==0.6
Frozen-Flask==0.13
itsdangerous==0.24
Jinja2==2.8
Markdown==2.6.7
MarkupSafe==0.23
Pygments==2.1.3
python-dateutil==2.5.3
PyYAML==3.12
six==1.10.0
Werkzeug==0.11.11
